from parallels.core.utils.message_utils import single_line_message

UNABLE_TO_GET_BACKUP_WITH_SPECIFIED_SUBSCRIPTION = single_line_message("""
	Unable to retrieve backup containing subscription "%s" % subscription_name
""")
UNABLE_TO_GET_BACKUP_PATH = single_line_message("""
	Unable to retrieve path to backup "%s"
""")
FAILED_TO_FIND_ADDON_IN_DUMP = single_line_message("""
	Failed to find addon domain '%s' in light backup
""")
FAILED_TO_FIND_SUBSCRIPTION_IN_DUMP = single_line_message("""
	Failed to find subscription '%s' in light backup
""")
FAILED_TO_FIND_SUBDOMAIN_IN_DUMP = single_line_message("""
	Failed to find subdomain '%s' in light backup
""")
REMOVING_EXISTING_DUMP_FILE = single_line_message("""
	Removing the existing backup file.
""")
INVALID_FILE_FORMAT = single_line_message("""
	Invalid file file_format specified for light backup file '%s'
""")
ACTION_COPY_MAIL_MESSAGES_FAILURE = single_line_message("""
	Failed to copy mail messages of subscription
""")
ACTION_RESTORE_DATABASES_FROM_DUMPS_DESCRIPTION = single_line_message("""
	Restore databases from dump files
""")
ACTION_RESTORE_DATABASES_FROM_DUMPS_FAILURE = single_line_message("""
	Failed to restore databases of subscription from dump files
""")
ACTION_CREATE_FULL_BACKUP_FAILURE = single_line_message("""
	Failed to create full backup dump out of light backup dump
""")
ACTION_CREATE_FULL_BACKUP_DESCRIPTION = single_line_message("""
	Create full backup dump out of light backup dump
""")
